INCLUDES=$(all_includes)

update_DATA = korn-3-4-config_change.upd korn-3-5-update.upd
update_SCRIPTS = korn-3-5-ssl-update.pl korn-3-5-metadata-update.pl
updatedir = $(kde_datadir)/tdeconf_update

tdeconf_PROGRAMS = korn-3-4-config_change
tdeconfdir = $(libdir)/tdeconf_update_bin

korn_3_4_config_change_SOURCES = korn-3-4-config_change.cpp
korn_3_4_config_change_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
korn_3_4_config_change_LDADD = $(LIB_TQT)
